#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:47:23 EST 2016
A\ list\ of\ new-line\ or\ space\ separated\ options\ to\ add\ to\ the\ SourceAnalyzer\ command.\ Example\:\ -64=Eine Liste mit durch Zeilenumbruch oder Leerzeichen getrennten Optionen, die dem SourceAnalyzer-Befehl hinzugefügt werden. Beispiel\: -64
Access\ Token=Zugriffstoken
Access\ Token\ to\ use\ to\ log\ in\ to\ the\ HP\ Fortify\ server\ instead\ of\ using\ a\ username\ and\ password=Zugriffstoken, mit dem das Anmelden am HP Fortify-Server erfolgt, anstatt einen Benutzernamen und ein Kennwort zu verwenden
An\ optional\ argument\ given\ to\ the\ HP\ Fortify\ scan\ to\ allocate\ it's\ maximum\ memory.\ Example\:\ -Xmx1200m=Ein optionales Argument für den HP Fortify-Scan, um seinen maximalen Speicher zuzuordnen. Beispiel\: -Xmx1200m
Automation=Automatisierung
Build\ Id=Build-ID
Build\ Options=Buildoptionen
Code\ Analytics=Codeanalyse
Command\ Path=Befehlspfad
Fortify\ Build=Fortify-Build
Fortify\ Clean=Fortify Clean (Fortify-Bereinigung)
Fortify\ Scan=Fortify-Scan
Fortify\ Upload=Fortify-Upload
HP\ Fortify=HP Fortify
HP\ Fortify\ Configuration=HP Fortify-Konfiguration
Java\ Memory\ Setting=Java-Speichereinstellung
Optional\ path\ to\ the\ SourceAnalyzer\ and\ FortifyClient\ executables\ if\ not\ on\ the\ path.\ This\ should\ only\ be\ the\ path\ to\ the\ directory\ containing\ them.=Optionaler Pfad für die ausführbare SourceAnalyzer- und FortifyClient-Datei, falls nicht im Pfad. Dies sollte nur der Pfad zum Verzeichnis sein, in dem sie enthalten sind.
Password=Kennwort
Password\ to\ login\ to\ the\ HP\ Fortify\ server=Kennwort zur Anmeldung am HP Fortify-Server
Project=Projekt
Quality=Qualität
Report\ Name=Berichtsname
Run\ a\ build\ using\ Fortify=Einen Build mithilfe von Fortify ausführen
Run\ a\ clean\ with\ the\ Fortify\ SourceAnalyzer=Eine Bereinigung mit dem Fortify SourceAnalyzer ausführen
Run\ a\ scan\ using\ Fortify\ and\ upload\ the\ results\ to\ uBuild=Einen Scan mithilfe von Fortify ausführen und die Ergebnisse auf uBuild hochladen
Scan\ File=Datei scannen
Server\ URL=Server-URL
SourceAnalyzer\ Options=SourceAnalyzer-Option
The\ build\ id\ for\ HP\ Fortify=Die Build-ID für HP Fortify
The\ HP\ Fortify\ plugin\ will\ build\ and\ scan\ the\ project\ and\ upload\ the\ results\ to\ the\ HP\ Fortify\ server.=Mit dem HP Fortify-Plug-in werden das Projekt erstellt bzw. gescannt und die Ergebnisse an den HP Fortify-Server hochgeladen.
The\ name\ of\ the\ report=Der Name des Berichts
The\ options\ passed\ to\ the\ SourceAnalyzer.\ Each\ argument\ should\ be\ on\ a\ new\ line.=Die an den SourceAnalyzer übergebenen Optionen. Jedes Argument muss sich in einer neuen Zeile befinden.
The\ output\ file\ of\ the\ scan.\ The\ file\ name\ must\ be\ in\ FVDL\ format.=Die Ausgabedatei des Scans. Der Dateiname muss im FVDL-Format vorliegen.
The\ Project\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to=Der Projektname im HP Fortify-Server, auf den Ergebnisse hochgeladen werden sollen
The\ Project\ Version\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to.=Der Name der Projektversion im HP Fortify-Server, auf den Ergebnisse hochgeladen werden sollen.
Upload\ the\ Fortify\ scan\ output\ to\ the\ HP\ Fortify\ and\ uBuild\ servers=Die Fortify-Scanausgabe auf die HP Fortify- und uBuild-Server hochladen
URL\ to\ the\ HP\ Fortify\ server\ web\ interface.\ This\ should\ include\ protocol\ and\ port\ if\ needed.\ Eg.\ http\://fortify.example.com\:8080=URL der Webschnittstelle des HP Fortify-Servers. Diese sollte bei Bedarf Protokoll und Port einschließen. Beispiel: http\://fortify.example.com\:8080
Username=Benutzername
Username\ to\ login\ to\ the\ HP\ Fortify\ server=Benutzername zur Anmeldung am HP Fortify-Server
Version=Version
